MAXRTC(4)

NAME
maxrtc - Maxim DS1307/DS1339 real-time clock

SYNOPSIS
maxrtc* at iic?

DESCRIPTION
The maxrtc driver supports the Maxim DS1307 and DS1339 real-time clock chips, which provide a low-power, full binary-coded decimal (BCD) clock/calendar. In addition, the DS1307 comes with 56 bytes of NV SRAM.

SEE ALSO
iic(4), intro(4)

HISTORY
The maxrtc driver first appeared in OpenBSD 6.0.

AUTHORS
-nosplit The maxrtc driver was written by Marcus Glocker <mglocker@openbsd.org>.